body{
  max-width: 750px;
  width: 100%;
  margin: 0 auto;
  font-family: 'Oswald',sans-serif;
  position: relative;
  .page_inner_app{
    .header-page.black{
      color:#fff;
      background: #000;
      overflow: hidden;
      position: relative;
      h3,h1{
        margin: 0;
        padding: 27px 50px;
        text-align: center;
        text-transform: uppercase;
        color: #fff;
        font-size: 36px;
        font-family: 'Oswald',sans-serif;
        line-height: 1;
        @media(max-width: 480px){
          font-size: 30px;
        }
      }
      .back-page{
        position: absolute;
        top: 50%;
        transform: translate(0,-50%);
        display: block;
        width: 20px;
        height: 20px;
        left: 25px;
        &::after{
          content: "";
          position: absolute;
          width: 20px;
          height: 20px;
          border-left: 2px solid #fff;
          border-bottom: 2px solid #fff;
          transform: skew(-45deg, 45deg);
          -webkit-transform: skew(-45deg, 45deg);
          z-index: 9999;
          @media(max-width: 480px){
            width: 15px;
            height: 15px;
          }
        }
      }
      .menu-icon{
        display: block;
        position: absolute;
        top: 50%;
        right:20px;
        transform: translate(0,-50%);
        width: 55px;
        padding: 5px 5px 2px;
        i{
          display: block;
          width: 100%;
          height: 5px;
          border-radius: 5px;
          background: #fff;
          margin-bottom: 3px;
        }
      }
    }



    .subscript-page{
      .logo{
        text-align: center;
        padding: 40px 0 30px;
      }
      .content{
        padding:40px;
        color:#000;
        p{
          font-size: 24px;
          margin: 0 0 30px;
          font-family: 'Open Sans', sans-serif;
        }
      }
      .action{
        .btn-full{
          display: block;
          width: 100%;
          text-align: center;
          padding: 15px 0;
          font-size: 37px;
          text-transform: uppercase;
          font-family: 'Oswald',sans-serif;
        }
        .btn-gray{
          border-top:1px solid #000 ;
          border-bottom:1px solid #000 ;
          border-left:0;
          border-right:0;
          background: #eee;
          color: #000;
        }
      }
    }
    /* Menu second */
    .menu-second{
      background-color:#f6f6f6 ;
      ul{
        margin: 0;
        padding: 0;
        list-style: none;
        display: block;
        width: 100%;
        overflow: hidden;
        li{
          float: left;
          width: 33.3333%;
          text-transform: uppercase;
          font-size: 22px;
          color: #000;
          @media (max-width: 660px){
            font-size: 20px;
          }
          @media (max-width: 600px){
            font-size: 18px;
          }
          &:nth-child(1){
            width:32%;
          }
          &:nth-child(2){
            width:30%;
          }
          &:nth-child(3){
            width:38%;
          }
          a{
            padding: 15px;
            display: block;
            color: #000;
            text-decoration: none;
          }
          &.search-input{
            padding: 15px;
            form{
              margin: 0;
              padding: 0 30px 0 0;
              position: relative;
              width: 100%;
              background-color: #fff;
            }
            input{
              margin: 0;
              text-transform: uppercase;
              border: 0;
              padding: 0 5px;
              width: 100%;
              background: transparent;
            }
            button{
              background-image: url('../media/search-icon.png') ;
              position: absolute;
              right: 3px;
              display: block;
              width: 27px;
              background-color: transparent;
              border: 0;
              background-repeat: no-repeat;
              background-position: center center;
              top: 0;
              bottom: 0;
            }
          }

        }
      }
    }
    /*Footer menu*/
    .footer-menu{
      position:fixed;
      bottom: 0;
      left: 0;
      right:0;
      ul{
        max-width: 750px;
        margin: 0 auto;
        list-style: none;
        overflow: hidden;
        padding: 15px 0;
        background: #fff;
        z-index: 9999;
        border-top: 1px solid #ddd;
        min-height: 70px;;
        li{
          padding:0;
          float: left;
          width: 20%;
          a{
            display: block;
            text-align: center;
            text-decoration: none ;
            font-family: "Arial";
            p{
              min-height: 55px;
              margin: 0;
            }
            img{
              display: block;
              margin: 0 auto;
            }
            span{
              display: block;
              color: #333;
              text-transform: uppercase;
              font-size: 16px;
            }
          }
          &.profile{
            a{
              p{
                position: relative;
                overflow: hidden;
                width: 55px;
                height: 55px;
                margin: 0 auto;
              }
              img{
                position: absolute;
                width: 100%;
                border-radius: 50%;
              }
            }
          }
        }
      }
    }
  }
  .bm-burger-button {
    position: absolute;
    width: 45px;
    height: 30px;
    top: 30px;
    right: 20px;
    .bm-burger-bars{
      background: #fff;
      border-radius: 5px;
    }
  }
  .right .bm-burger-button {
    left: initial;
    right: 36px;
  }
  .bm-overlay{
    background:rgba(0, 0, 0, 0.7)!important; ;
  }
  .bm-menu{
    background: #fff;
    .menu-item{
      padding: 1em;
      text-transform: uppercase;
      transition: background .3s,box-shadow .3s;
      box-shadow: inset 0 -1px rgba(0,0,0,0.2);
      color: #333;
      text-decoration: none;
      font-size: 16px;
    }
    .bm-item-list{
      h2{
        margin: 0 auto;
        padding: 30px 0 20px;
        color: rgba(0, 0, 0, 0.4);
        box-shadow: inset 0 -1px rgba(0, 0, 0, 0.2);
        text-align: center;
        img{
          border-radius: 50%;
        }
        p{
          margin: 10px 0 0;
          font-size: 21px;
          color: #333;
          font-weight: 500;
        }
      }
    }
  }
  .bm-cross-button  .bm-cross{
    background: #000;
    height: 25px!important;
  }
  .has-error{color:#9e0000}
}